Subject: RE: [dhcwg] Deafult Router information for DHCPv6

From: "Bound, Jim" <[email-masked]>
Date: Fri, 21 May 2004 23:41:28 -0400

whoops... "I cannot see any reason........." is what was meant in last
sentence. 
/jim 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Bound, Jim
> Sent: Friday, May 21, 2004 11:08 PM
> To: Cristian Cadar; [email-masked]
> Subject: RE: [dhcwg] Deafult Router information for DHCPv6
> 
> Christian,
> 
> I have been down this patha and I cannot see a good case for 
> this to be in DHCPv6.  I concur with Eric and Bernie.  The 
> entire conversion of routes on a link should come from ND RA. 
>  Once the edge link routers have the prefixes it is automatic 
> for the hosts.  I can see any good reason to add state to the 
> IPv6 network architecture for route propogation?  
> 
> thanks
> /jim 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of 
> > Cristian Cadar
> > Sent: Friday, May 21, 2004 4:50 AM
> > To: [email-masked]
> > Subject: [dhcwg] Deafult Router information for DHCPv6
> > 
> > 
> > Hi,
> > 
> > I know that this issue was already discussed on the list but I ran 
> > into a problem which I would like to clarify here.
> > Seemingly the only way for getting the default router 
> information is 
> > to make use of the RA. So when I'm using
> > dhcpv6 and want get the default router information is it a 
> MUST to use 
> > the RA for this pourpose? I could not find any statement in 
> any of the 
> > RFC/drafts saying that.
> > I mean for the time being I cannot see any other possibility.
> > There might be scenarios where the use of RA is not desired and 
> > prefering to have a dhcpv6 option carrying this information 
> along. If 
> > the use of RA is not a MUST I think we need a new option.
> > 
> > 
> > Thanks,
> > Cristian
> > 
> > 
> > 
> > 
> > 
> > _______________________________________________
> > dhcwg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/dhcwg
> > 
> > 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg